const MongoClient = require('mongodb').MongoClient;
async function findOne() {
    MongoClient.connect("mongodb://10.0.2.4:27017/", function(err, db) {
        if (err) throw err;
        db.db("aiproddb");
         
      });

 
}

findOne();
